@charset "utf-8";
.topMv{
	margin: 0px;
	padding: 0px 0px;
}
.topMv .inner{
	margin: 0px auto;
	padding: 80px 0px;
	width: 100%;
	max-width: 1000px;
	background: url("../images/zygomaimplant/mv_back.jpg") center center no-repeat;
	background-size: cover;
	position: relative;
}
.topMv .inner .textArea {
	left: 0;
	width: 100%;
	text-align: center;
}
.topMv .inner .textArea .t1{
	font-size: min(3vw, 30px);
	font-weight: 900;
	line-height: 2;
	color: #ad4a2a;
	margin: 0px 0px 40px 0px;
}
.topMv .inner .textArea .t1 .sponly{
 display: none;
}
.topMv .inner .textArea .t2{
	font-size: min(1.8vw, 18px);
	font-weight: 500;
	text-align: center;
}
@media screen and (max-width: 760px) {
  .topMv .inner{
		     aspect-ratio: auto;
							padding: 10px 0px;
							    background: url(../images/zygomaimplant/mv_back.jpg) left center no-repeat;
											background-size:cover;
		}
	.topMv .inner .textArea{
	 position: inherit;
		padding: 0px;
		margin-bottom: 10px;
		top: inherit;
		left: inherit;
	}
	.topMv .inner .textArea .t1{
	 font-size: 18px;
		line-height: 1.3;
		margin: 0px 0px 20px 0px;
	}
	.topMv .inner .textArea .t1 .sponly{
 display: block;
}
		.topMv .inner .textArea .t2{
	 font-size: 13px;
	}
	.topMv .inner .cvArea{
	 position: inherit;
		padding: 0;
		top: inherit;
		left: inherit;
	}
	.topMv .inner .cvArea .t3{
	 font-size: 15px;
	}
	.topMv .inner .cvArea .btnList .btn{
	 max-width: 46%;
		    height: 40px;
						line-height: 38px;
	}
}


.trouble-nav{
 position: fixed;
	left: -2px;
	
	bottom: 20px;
	display: block;
	text-align: center;
	padding: 0px;
	border: 2px solid #ad4a2a;
	background: #FFF;
	border-radius: 0px 20px 20px 00px;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	text-decoration: none;
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.25);
	border-radius: 0px 20px 20px 0px;
	z-index: 99999;
	transition: all 300ms 0s ease;
}
@media screen and (min-width: 761px) {
		.trouble-nav{
				left: -300px;
				opacity: 0;
		}
		.trouble-nav.view{
			left: -2px;
			opacity: 1;
		}
}
.trouble-nav .tnav-item {
 text-align: left;
	padding: 0px 10px;
}
.trouble-nav .tnav-item >a {
 display: flex;
	flex-wrap: wrap;
 margin: 0px;
	padding: 10px 30px 10px 10px;
	align-items: center;
	border-bottom: 2px solid #ad4a2a;
	gap:5px;
	position: relative;

}
.trouble-nav .tnav-item:last-of-type >a {
 border: none;
}
.trouble-nav .tnav-item >a:hover {
	
}
.trouble-nav .tnav-item >a:before{
	content: "";
	width: 30px;
	height: 30px;
	display: block;
}
.trouble-nav .tnav-item.s1 >a:before{
 background: url("../images/trouble-guide/icon_1.png") center center no-repeat;
	background-size: contain;
}
.trouble-nav .tnav-item.s2 >a:before{
 background: url("../images/trouble-guide/icon_2.png") center center no-repeat;
	background-size: contain;
}
.trouble-nav .tnav-item.s3 >a:before{
 background: url("../images/trouble-guide/icon_3.png") center center no-repeat;
	background-size: contain;
}
.trouble-nav .tnav-item.s4 >a:before{
 background: url("../images/trouble-guide/icon_4.png") center center no-repeat;
	background-size: contain;
}
.trouble-nav .tnav-item.s5 >a:before{
 background: url("../images/trouble-guide/icon_5.png") center center no-repeat;
	background-size: contain;
}
.trouble-nav .tnav-item.s6 >a:before{
 background: url("../images/trouble-guide/icon_6.png") center center no-repeat;
	background-size: contain;
}
.trouble-nav .tnav-item.s7 >a:before{
 background: url("../images/trouble-guide/icon_7.png") center center no-repeat;
	background-size: contain;
}
.trouble-nav .tnav-item.s8 >a:before{
 background: url("../images/trouble-guide/icon_8.png") center center no-repeat;
	background-size: contain;
}
.trouble-nav .tnav-item.s9 >a:before{
 background: url("../images/trouble-guide/icon_9.png") center center no-repeat;
	background-size: contain;
}
.trouble-nav .tnav-item.s10 >a:before{
 background: url("../images/trouble-guide/icon_10.png") center center no-repeat;
	background-size: contain;
}
.trouble-nav .tnav-item >a .t{
 max-width: 180px;
}
.trouble-nav .tnav-item >a .t .no{
 font-size: 14px;
	color: #ad4a2a;
}
.trouble-nav .tnav-item >a .t .text{
 font-size: 14px;
	color: #000;
}
.trouble-nav .tnav-item >a:after{
	content: "";
	width: 20px;
	height: 20px;
	display: block;
	background: url("../images/trouble-guide/icon_navi_arrow.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transition: all 300ms 0s ease;
}
.trouble-nav .tnav-item:hover >a:after{
 right: 5px;
}
.trouble-detail .tpanel {
 padding: 60px 0px;
 
}
.trouble-detail .tpanel:nth-child(even) {
	background: #fff1e6;
}
.trouble-detail .tpanel > .inner{
 margin: 0 auto;
	max-width: 1000px;
}
.trouble-detail .tpanel > .inner .tpanel-tag{
 margin: 0 0 5px 0;
	text-align: center;
	font-size: 16px;
	line-height: 1;
	color:  #ad4a2a;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.trouble-detail .tpanel > .inner .tpanel-tag:before{
	content: "";
	width: 30px;
	height: 30px;
	display: block;
}
.trouble-detail #s1 > .inner  .tpanel-tag:before{
	background: url(../images/trouble-guide/icon_1.png) center center no-repeat;
 background-size: contain;
}
.trouble-detail #s2 > .inner  .tpanel-tag:before{
	background: url(../images/trouble-guide/icon_2.png) center center no-repeat;
 background-size: contain;
}
.trouble-detail #s3 > .inner  .tpanel-tag:before{
	background: url(../images/trouble-guide/icon_3.png) center center no-repeat;
 background-size: contain;
}
.trouble-detail #s4 > .inner  .tpanel-tag:before{
	background: url(../images/trouble-guide/icon_4.png) center center no-repeat;
 background-size: contain;
}
.trouble-detail #s5 > .inner  .tpanel-tag:before{
	background: url(../images/trouble-guide/icon_5.png) center center no-repeat;
 background-size: contain;
}
.trouble-detail #s6 > .inner  .tpanel-tag:before{
	background: url(../images/trouble-guide/icon_6.png) center center no-repeat;
 background-size: contain;
}
.trouble-detail #s7 > .inner  .tpanel-tag:before{
	background: url(../images/trouble-guide/icon_7.png) center center no-repeat;
 background-size: contain;
}
.trouble-detail #s8 > .inner  .tpanel-tag:before{
	background: url(../images/trouble-guide/icon_8.png) center center no-repeat;
 background-size: contain;
}
.trouble-detail #s9 > .inner  .tpanel-tag:before{
	background: url(../images/trouble-guide/icon_9.png) center center no-repeat;
 background-size: contain;
}
.trouble-detail #s10 > .inner  .tpanel-tag:before{
	background: url(../images/trouble-guide/icon_10.png) center center no-repeat;
 background-size: contain;
}



.trouble-detail .tpanel > .inner .tpanel-title{
 margin: 0px 0px 60px 0px;
    padding: 0 0 30px;
    text-align: center;
    font-size: 1.875rem;
    font-weight: 500;
    line-height: 2;
    position: relative;
}
.trouble-detail .tpanel > .inner .tpanel-title:after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 50px;
    height: 5px;
    background: #ad4a2a;
}
.trouble-detail .tpanel > .inner .tpanel-lead{
	 margin: 0px 0px 40px 0px;
}
.trouble-detail .tpanel > .inner .img-grid-2{
	 margin: 0px 0px 40px 0px;
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.trouble-detail .tpanel > .inner .img-grid-2 .imgbox{
	 width: calc(50% - 20px);
	text-align: center;
}
.trouble-detail .tpanel > .inner .img-grid-2 .img-box-label{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
    color: #ad4a2a;
}
.trouble-detail .tpanel > .inner .img-grid-2 .img-box-half{
	width: 100%;
	aspect-ratio: 3/2;
	overflow: hidden;
}
.trouble-detail .tpanel > .inner .img-grid-2 .img-box-half img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	display: block;
}
.trouble-detail .tpanel > .inner .tpanel-img-row{
 display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 0px 0px 40px 0px;
}
.trouble-detail .tpanel > .inner .tpanel-img-row .img-box{
 width: 400px;
}
.trouble-detail .tpanel > .inner .tpanel-img-row .tpanel-img-row-body{
 width : -webkit-calc(100% - 440px) ;
   width : calc(100% - 440px) ;
}

.trouble-detail .tpanel > .inner .img-box.img-box-wide {
 margin: 0px 0px 40px 0px;
	padding: 0px;
	text-align: center;
}
.trouble-detail .tpanel > .inner .solution-list {
	margin: 0px 0px 40px 0px;
	padding: 0px;
}
.trouble-detail .tpanel > .inner .solution-list .solution-item {
	margin: 0px 0px 20px 0px;
	padding: 20px;
	border: 2px solid #ad4a2a;
	background: #f6e1cd;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.trouble-detail .tpanel:nth-child(even) > .inner .solution-list .solution-item {
	background: #FFF;
}
.trouble-detail .tpanel > .inner .solution-list .solution-item .solution-dot {
	 width: 30px;
	height: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	background: #ad4a2a;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	border-radius: 50%;
}
.trouble-detail .tpanel > .inner .solution-list .solution-item .solution-item-body {
	  width: calc(100% - 50px); 
	font-size: 16px;
}
.trouble-detail .tpanel > .inner .solution-list .solution-item .solution-item-body .solution-item-title{
 font-weight: bold;
	color: #ad4a2a;
	font-size: 18px;
}

.trouble-detail .tpanel > .inner .tpanel-links {
	display: flex;
	flex-wrap: wrap;
	gap:10px;
	margin: 0px 0px 40px 0px;
}
.trouble-detail .tpanel > .inner .tpanel-links .tpanel-link {
	padding: 3px 6px;
	background: #f6e1cd;
	border-radius: 5px;
	color: #ad4a2a;
}

.trouble-detail .tpanel > .inner .doctor-box {
	margin: 0px 0px 20px 0px;
	padding: 20px;
	border: 2px solid #ad4a2a;
	background: #FFF;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.trouble-detail .tpanel > .inner .doctor-box .doctor-icon {
	 width: 80px;
	height: 80px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	background: #ad4a2a;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	border-radius: 50%;
	line-height: 1.2;
}
.trouble-detail .tpanel > .inner .doctor-box  div:last-of-type{
	 width: calc(100% - 100px); 
}
.trouble-detail .tpanel > .inner .doctor-box  div:last-of-type .doctor-name {
	 font-size: 20px;
	color: #ad4a2a;
	margin: 0px 0px 0px 0px;
}
.trouble-detail .tpanel > .inner .doctor-box  div:last-of-type .doctor-text {
	 font-size: 16px;
}


@media screen and (max-width: 760px) {
	.trouble-nav{
	 position: inherit;
		left: 0px;
		bottom: 0px;
		margin: 0px;
		border: none;
		background: none;
		box-shadow: none;
		display: flex;
		flex-wrap: wrap;
		padding: 10px;
	}
	.trouble-nav .tnav-item{
	 width: 50%;
		padding: 0px;
		border-bottom: 2px solid #ad4a2a;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	.trouble-nav .tnav-item a{
	 border-bottom: none;
		padding: 5px 20px 5px 5px;
		width: 100%;
	}
	.trouble-nav .tnav-item >a:before{
	   width: 20px;
    height: 20px;
	}
	.trouble-nav .tnav-item >a .t{
	 	width : -webkit-calc(100% - 25px) ;
   width : calc(100% - 25px) ;
	}
	.trouble-nav .tnav-item >a:after{
	     width: 15px;
    height: 15px;
				right: 0px;
				transform: rotate(90deg);
	}
	.trouble-detail .tpanel > .inner{
	 padding: 0px 20px;
	}
	.trouble-detail .tpanel > .inner .tpanel-title{
	     font-size: 1.375rem;
	}
	.trouble-detail .tpanel > .inner .solution-list .solution-item{
	 display: block;
	}
	.trouble-detail .tpanel > .inner .solution-list .solution-item .solution-dot{
	 margin: 0px auto 10px auto;
	}
	.trouble-detail .tpanel > .inner .solution-list .solution-item .solution-item-body{
	 width: auto;
	}
	.trouble-detail .tpanel > .inner .doctor-box{
	 display: block;
	}
	.trouble-detail .tpanel > .inner .doctor-box .doctor-icon{
	 margin: 0 auto 10px;
	}
	.trouble-detail .tpanel > .inner .doctor-box div:last-of-type{
	 width: auto;
	}
	.trouble-detail .tpanel > .inner .tpanel-img-row{
	 display: block;
	}
	.trouble-detail .tpanel > .inner .tpanel-img-row .img-box{
	 width: auto;
		margin: 0px 0px 20px 0px;
	}
	.trouble-detail .tpanel > .inner .tpanel-img-row .tpanel-img-row-body{
	 width: auto;
	}
}